TRUE(1)

BEZEICHNUNG
true - nichts tun, erfolgreich

ÜBERSICHT
true [ignorierte Befehlszeilenargumente]
true OPTION

BESCHREIBUNG

Mit einem Status-Code beenden, der Erfolg anzeigt.

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

HINWEIS: Ihre Shell hat eventuell eine eigene Version von true, die üblicherweise die hier beschriebene Version ersetzt. Bitte lesen Sie die Dokumentation Ihrer Shell für Details über die Optionen, die sie unterstützt.

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report true translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von Jim Meyering.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für true wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und true auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'true invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.